.CropImg:before {
content: "";
display: block;
padding-bottom: 70%;
}
.CropImg {
width: 100%;
position: relative;
z-index: 1;
}
.CropImg .thumbs {
overflow: hidden;
text-align: center;
display: inline-block;
position: absolute;
z-index: 1;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.CropImg .thumbs img {
width: auto;
height: 100%;
max-width: 150%;
max-height: none;
position: absolute;
z-index: 1;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}
.floatLeft
{
	float: left;
}
.floatRight
{
	float: right;
}
.hiddenPC
{
	display: none;
}
.showPC
{
	display: block;
}
@media screen and (max-width: 769px)
{
	.showTAB
	{
		display: block;
	}
	.hiddenTAB
	{
		display: none;
	}
}
@media screen and (max-width: 500px)
{
	.showMB
	{
		display: block;
	}
	.hiddenMB
	{
		display: none;
	}
}

